New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Getting warning message in Chef run #46

Closed
nilroy opened this Issue Mar 14, 2016 · 3 comments

Comments

Projects
None yet
3 participants
@nilroy

nilroy commented Mar 14, 2016

Hi,

I am using chef 12.4.0 and I am getting warning message like below:

[2016-03-14T14:49:37+00:00] WARN: You declared a new resource PoiseService::ServiceProviders::Inittab for resource poise_service, but it comes alphabetically after PoiseService::ServiceProviders::Dummy and has the same filters ({}), so it will not be used. Use override: true if you want to use it for poise_service.

How do I get rid of them?

@johnbellone

This comment has been minimized.

Collaborator

johnbellone commented Mar 14, 2016

/cc @coderanger

I believe these messages go away in a newer version of Chef Client?

@coderanger

This comment has been minimized.

coderanger commented Mar 14, 2016

That was fixed in 12.5 I think. It was a bug when the warning was added.

@nilroy

This comment has been minimized.

nilroy commented Mar 15, 2016

I shall try 12.5 then

@nilroy nilroy closed this Mar 15, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment